allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  fa96f084-ca41-49c9-bc18-cde17d177b49:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-29T10:37:07+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 0875ec43-bd94-4bdf-a27d-9ce6e5f14cd2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: topLabel
            instructions: null
            label: 'Top Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a3fcfeee-e39d-4d01-b3f4-ab9df3d7d464
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heading
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 86675e64-6045-46d6-91c0-0a3b45c6bbe4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: clientPhoto
            instructions: null
            label: 'Client photo'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31620f43-2492-427c-9f97-a712da1d3271
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: quote
            instructions: null
            label: Quote
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 072dcb8d-a55a-47b9-802d-e817056095ba
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: clientName
            instructions: null
            label: 'Client name'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fe5e1fe2-84da-4fa8-ac19-1c152f374a61
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:40:29+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: treatmentLabel
            instructions: null
            label: 'Treatment label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 234d8da9-a1aa-46f3-aa79-a2863797bca4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-29T10:52:05+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d03c1783-dc97-44b5-a9b6-41eb20ef7386 # Text Area - Simple
            handle: liveReviews
            instructions: null
            label: 'Live Reviews'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a1fc5688-356a-440e-bb6d-d1b273378a1f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 347d5d38-e542-4835-a997-be608e4f6b63
        userCondition: null
    thumbFieldKey: null
handle: featuredTestimonial
hasTitleField: true
icon: null
name: 'Featured Testimonial'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
